/* ======================================== *
	Reset
 * ======================================== */
html{font-family:sans-serif;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%}body{margin:0}article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,progress,video{display:inline-block;vertical-align:baseline}audio:not([controls]){display:none;height:0}[hidden],template{display:none}a{background:0 0}a:active,a:hover{outline:0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:700}dfn{font-style:italic}h1{margin:.67em 0;font-size:2em}mark{color:#000;background:#ff0}small{font-size:80%}sub,sup{position:relative;font-size:75%;line-height:0;vertical-align:baseline}sup{top:-.5em}sub{bottom:-.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:1em 40px}hr{height:0;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box}pre{overflow:auto}code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}button,input,optgroup,select,textarea{margin:0;font:inherit;color:inherit}button{overflow:visible}button,select{text-transform:none}button,html input[type=button],input[type=reset],input[type=submit]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}button::-moz-focus-inner,input::-moz-focus-inner{padding:0;border:0}input{line-height:normal}input[type=checkbox],input[type=radio]{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;padding:0}input[type=number]::-webkit-inner-spin-button,input[type=number]::-webkit-outer-spin-button{height:auto}input[type=search]{-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;-webkit-appearance:textfield}input[type=search]::-webkit-search-cancel-button,input[type=search]::-webkit-search-decoration{-webkit-appearance:none}fieldset{padding:.35em .625em .75em;margin:0 2px;border:1px solid silver}legend{padding:0;border:0}textarea{overflow:auto}optgroup{font-weight:700}table{border-spacing:0;border-collapse:collapse}td,th{padding:0}



/* ======================================== *
	General
 * ======================================== */
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #333;
	background-color: #fff;
}

html.static-grid body {
	font-size: 15px;
}

h1 {
	font-size: 2em;
	line-height: 1.5625em;
	margin-top: 0.7813em;
	margin-bottom: 0;
}

h2 {
	font-size: 1.5em;
	line-height: 1.0417em;
	margin-top: 1.0417em;
	margin-bottom: 0;
}

h3 {
	font-size: 1.1875em;
	line-height: 1.3158em;
	margin-top: 1.3158em;
	margin-bottom: 0;
}

h4 {
	font-size: 1em;
	line-height: 1.5625em;
	margin-top: 1.5625em;
	margin-bottom: 0;
}

h5 {
	font-size: 0.8750em;
	line-height: 1.7857em;
	margin-top: 1.7857em;
	margin-bottom: 0;
}

h6 {
	font-size: 0.7500em;
	line-height: 2.0833em;
	margin-top: 2.0833em;
	margin-bottom: 0;
}

p,
ul,
ol {
	font-size: 1em;
	line-height: 1.5625em;
	margin-top: 1.5625em;
	margin-bottom: 0;
}

ul, ol {
	overflow: hidden;
	padding-left: 0;
}

ul > li {
	margin-top: 1.5625em;
}

ul > li:first-child {
	margin-top: 0;
}


h1.double-margin {
	margin-top: 1.5626em;
}

h2.double-margin {
	margin-top: 2.0834em;
}

h3.double-margin {
	margin-top: 2.6316em;
}

h4.double-margin {
	margin-top: 3.125em;
}

h5.double-margin {
	margin-top: 3.5714em;
}

h6.double-margin {
	margin-top: 4.1666em;
}

p.double-margin,
ul.double-margin,
ol.double-margin {
	margin-top: 3.125em;
}

h1.zero-margin,
h2.zero-margin,
h3.zero-margin,
h4.zero-margin,
h5.zero-margin,
h6.zero-margin,
p.zero-margin,
ul.zero-margin,
ol.zero-margin,
h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child,
html.flex-grid h1:first-child,
html.flex-grid h2:first-child,
html.flex-grid h3:first-child,
html.flex-grid h4:first-child,
html.flex-grid h5:first-child,
html.flex-grid h6:first-child,
html.static-grid h1:first-child,
html.static-grid h2:first-child,
html.static-grid h3:first-child,
html.static-grid h4:first-child,
html.static-grid h5:first-child,
html.static-grid h6:first-child {
	margin-top: 0;
}

a img {
    border: none;
}

img {
  max-width: 100%;
  height: auto;
  -ms-interpolation-mode: bicubic; 
  display: inline-block;
  vertical-align: middle;
}

em,
i {
  font-style: italic;
  line-height: inherit;
}

strong,
b {
  font-weight: bold;
  line-height: inherit;
}

small {
  font-size: 75%;
  line-height: inherit;
}

code {
  font-family: Consolas, "Liberation Mono", Courier, monospace;
  font-weight: bold;
}

.alignnone {}

.alignleft { 
	float: left;
}

.aligncenter {
	display: block;
	margin: 0 auto;
}

.alignright {
	float: right;
}

.clear	{
	clear: both;
}



/* ======================================== *
	Development Grid Colors
 * ======================================== */
html.grid-colors .wrapper:nth-child(1) {
	background: rgba(255,0,0, 0.2) !important;
}

html.grid-colors .wrapper:nth-child(2) {
	background: rgba(255,204,0, 0.2) !important;
}

html.grid-colors .wrapper:nth-child(3) {
	background: rgba(0,204,0, 0.2) !important;
}

html.grid-colors .wrapper:nth-child(4) {
	background: rgba(34,0,204, 0.2) !important;
}

html.grid-colors .wrapper:nth-child(5) {
	background: rgba(255,102,0, 0.2) !important;
}

html.grid-colors .wrapper:nth-child(6) {
	background: rgba(255,255,0, 0.2) !important;
}

html.grid-colors .wrapper:nth-child(7) {
	background: rgba(0,153,204, 0.2) !important;
}

html.grid-colors .wrapper:nth-child(8) {
	background: rgba(136,0,204, 0.2) !important;
}

html.grid-colors .cell:nth-child(1) {
	background: rgba(0,0,0, 0.4) !important;
}

html.grid-colors .cell:nth-child(2) {
	background: rgba(0,0,0, 0.3) !important;
}

html.grid-colors .cell:nth-child(3) {
	background: rgba(0,0,0, 0.35) !important;
}

html.grid-colors .cell:nth-child(4) {
	background: rgba(0,0,0, 0.25) !important;
}

html.grid-colors .cell:nth-child(5) {
	background: rgba(0,0,0, 0.3) !important;
}

html.grid-colors .cell:nth-child(6) {
	background: rgba(0,0,0, 0.2) !important;
}

html.grid-colors .cell:nth-child(7) {
	background: rgba(0,0,0, 0.25) !important;
}

html.grid-colors .cell:nth-child(8) {
	background: rgba(0,0,0, 0.15) !important;
}



/* ======================================== *
	Blocks
 * ======================================== */
.block-content {
	position: relative;
	font-size: 1em;
}

.block-content:not(:first-child) {
	margin-top: 4.166666%;
}



/* ======================================== *
	Pagination Navigation
 * ======================================== */
.pagination-navigation {
	margin-top: 25px;
	text-align: center;
}

.pagination-navigation > * {
	text-decoration: none;
	display: inline-block;
	padding: 15px;
	font-size: 1.05em;
}

.pagination-navigation > span.disabled {
	color: #aaa;
}

@media screen and (max-width: 500px) {
	.pagination-navigation > * {
		padding: 10px;
	}
}


/* ======================================== *
	Slideshow
 * ======================================== */
.slideshow {
	width: 100%;
	position: relative;
}

.slideshow .slide {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	background-position: center center;
	-webkit-background-size: cover;
	background-size: cover;
	overflow: hidden;
}

.slideshow > a,
.slideshow > a:hover,
.slideshow > a:active {
	text-decoration: none;
}

.slideshow .slide.spacer {
	position: relative;
	width: 100%;
	height: auto;
	visibility: hidden;
}

.slideshow .slide > img {
	display: block;
	width: 100%;
	height: 100%;
}

.slideshow .slide.spacer > img {
	height: auto;
	width: auto;
	max-width: 100%;
}

/* ======================================== *
	Animations
 * ======================================== */
@-webkit-keyframes pulsate {
	0% {
		-webkit-transform: scale(.1);
		opacity: 0.0;
	}
	50% {
		opacity:1;
	}
	100% {
		-webkit-transform: scale(1.2);
		opacity:0;
	}
}

@-moz-keyframes pulsate {
	0% {
		-moz-transform: scale(.1);
		opacity: 0.0;
	}
	50% {
		opacity:1;
	}
	100% {
		-moz-transform: scale(1.2);
		opacity:0;
	}
}

@keyframes pulsate {
	0% {
		transform: scale(.1);
		opacity: 0.0;
	}
	50% {
		opacity:1;
	}
	100% {
		transform: scale(1.2);
		opacity:0;
	}
}


/* ======================================== *
	Loader Animations
 * ======================================== */
.loading-animation {
	border: 3px solid #bbb;
	border-radius: 30px;
	height: 30px;
	width: 30px;
	opacity: 1;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -15px 0 0 -15px;
	-webkit-animation: pulsate 1s infinite ease-out;
	-moz-animation: pulsate 1s infinite ease-out;
	animation: pulsate 1s infinite ease-out;
}

